package com.realnet.basicp1.Controllers;
import java.util.List;
import org.springframework.beans.factory.annotation.Autowired;
 import org.springframework.web.bind.annotation.*;
import com.realnet.basicp1.Entity.Visa_entry_type_ListFilter1;
import com.realnet.basicp1.Services.Visa_entry_type_ListFilter1Service ;
@RequestMapping(value = "/token/Visa_entry_type_ListFilter1")
@RestController
public class tokenFree_Visa_entry_type_ListFilter1Controller {
	
	@Autowired
	private Visa_entry_type_ListFilter1Service Service;

		@GetMapping("/Visa_entry_type_ListFilter1")
	public List<Visa_entry_type_ListFilter1> getlist() {
		 List<Visa_entry_type_ListFilter1> get = Service.getlistbuilder();		
		return get;
}
		@GetMapping("/Visa_entry_type_ListFilter11")
	public List<Visa_entry_type_ListFilter1> getlistwithparam( ) {
		 List<Visa_entry_type_ListFilter1> get = Service.getlistbuilderparam( );		
		return get;
}
}